# Do not modify line that follows:
# @RESOURCE UPDATE: orig: 1.1, trans: 1.2, ong_orig: 1.1, ong_trans: 1.2 

#@BLF: Do not remove, sync marker for language resource file
BACK_BTN_TEXT=< \u623b\u308b(B)
BACK_BTN_TOOLTIP=
BACK_BTN_MNEMONIC=B
BACK_BTN_ACTION=back
NEXT_BTN_TEXT=\u6b21\u3078(N) >
NEXT_BTN_TOOLTIP=
NEXT_BTN_MNEMONIC=N
NEXT_BTN_ACTION=next
FINISH_BTN_TEXT=\u5b8c\u4e86(F)
FINISH_BTN_TOOLTIP=
FINISH_BTN_MNEMONIC=F
FINISH_BTN_ACTION=finish
CANCEL_BTN_TEXT=\uff77\uff6c\uff9d\uff7e\uff99(C)
CANCEL_BTN_TOOLTIP=
CANCEL_BTN_MNEMONIC=C
CANCEL_BTN_ACTION=cancel
HELP_BTN_TEXT=\uff8d\uff99\uff8c\uff9f(H)
HELP_BTN_TOOLTIP=
HELP_BTN_MNEMONIC=H
HELP_BTN_ACTION=help
